
#oooo {position: absolute; top: 200px; left: 10px;z-index:0;}
#relativposition {position: relative; height: 140px;}
#pozadi_a {position: absolute; top: 0px; left: 0px;}
#pozadi_b {position: absolute; top: 195px; left: 0px;}
#pozadi_c {position: absolute; top: 0px; left: 496px;}
#flash {position: absolute; top: 45px; left: 2px;z-index:0;}
#text {position: absolute; top: 205px; left: 10px;z-index:0;}
#tlacitko1 {position: absolute; top: 263px; right: 5px; z-index:10;}
#tlacitko2 {position: absolute; top: 293px; right: 5px; z-index:10;}
#tlacitko3 {position: absolute; top: 323px; right: 5px; z-index:10;}
#tlacitko4 {position: absolute; top: 353px; right: 5px; z-index:10;}
#tlacitko5 {position: absolute; top: 383px; right: 5px; z-index:10;}
#tlacitko6 {position: absolute; top: 413px; right: 5px; z-index:10;}
#linka {position: absolute; top: 277px; left: 13px; z-index:10;}
#pocitadlo {position: absolute; top: 540px; left: 0px; z-index:10;}
#cz {position: absolute; top: 50px; left: 505px; z-index:10;}
#de {position: absolute; top: 50px; left: 730px; z-index:10;}

#text_t1 {position: absolute; top: 265px; right: 5px; width: 161px; height: 20px; background-color:transparent; z-index:10;}
#text_milbr {position: absolute; top: 539px; right: -2px; z-index:10;}
#n-venek001 {position: absolute; top: 240px; left: 17px; z-index:10;}
#n-venek002 {position: absolute; top: 240px; left: 112px; z-index:10;}
#n-venek003 {position: absolute; top: 240px; left: 206px; z-index:10;}
#n-venek004 {position: absolute; top: 240px; left: 300px; z-index:10;}
#n-venek005 {position: absolute; top: 240px; left: 394px; z-index:10;}
#n-vnitrek001 {position: absolute; top: 350px; left: 17px; z-index:10;}
#n-vnitrek002 {position: absolute; top: 350px; left: 112px; z-index:10;}
#n-vnitrek003 {position: absolute; top: 350px; left: 206px; z-index:10;}
#n-vnitrek004 {position: absolute; top: 350px; left: 300px; z-index:10;}
#n-vnitrek005 {position: absolute; top: 350px; left: 394px; z-index:10;}
#n-zima001 {position: absolute; top: 460px; left: 17px; z-index:10;}
#n-zima002 {position: absolute; top: 460px; left: 112px; z-index:10;}
#n-zima003 {position: absolute; top: 460px; left: 206px; z-index:10;}
#n-zima004 {position: absolute; top: 460px; left: 300px; z-index:10;}
#n-zima005 {position: absolute; top: 460px; left: 394px; z-index:10;}
#text-venekleto {position: absolute; top: 205px; left: 20px; z-index:100; width: 494px;}
#text-vnitrek {position: absolute; top: 315px; left: 20px; z-index:15; width: 494px;}
#text-venekzima {position: absolute; top: 425px; left: 20px; z-index:15; width: 494px;}
#formular {position: absolute; top: 230px; left: 230px; z-index:100; width: 200px;}
#kalendar {position: absolute; top: 380px; left: 10px; z-index:101;}
#obsazeno {position: absolute; top: 503px; left: 12px; z-index:101;}
#obsazeno_text {position: absolute; top: 513px; left: 55px; z-index:101;}
#text_formular {position: absolute; top: 205px; left: 15px; z-index:100; width: 194px;}
#text_formulardata {position: absolute; top: 232px; left: 120px; z-index:100;}
#text_formulardatacz {position: absolute; top: 363px; left: 280px; z-index:101;}
#text_formulardatade {position: absolute; top: 232px; left: 80px; z-index:100;}
#form_odeslan {position: absolute; top: 230px; left: 10px; width: 480px; height: 250px; z-index:101;}
#mapa_cz {position: absolute; top: 290px; left: 195px; z-index:102;}
#cervenacara {position: absolute; top: 270px; left: 25px; z-index:102;}
#cervenacara1 {position: absolute; top: 280px; left: 346px; z-index:102;}
#text_vzdalenosti {position: absolute; top: 290px; left: 10px; z-index:101;}
#text_kontakty {position: absolute; top: 207px; left: 27px; z-index:101;}
#text_k2 {position: absolute; top: 235px; left: 255px; z-index:101; border: 1px solid red; width: 230px}
#text_k2de {position: absolute; top: 235px; left: 239px; z-index:101; border: 1px solid red; width: 245px}


#pozadi_kalendar {position: absolute; top: 689px; left: 0px; width: 210px; height: 175px; z-index:0; background-image: URL('poz/poz_kall.gif');}
#nadpis {position: absolute; top: 355px; left: 20px; z-index:0;}
#mesic {position: absolute; top: 0px; left: 10px; z-index:0;}
#den_pondeli {position: absolute; top: 17px; left: 9px; width: 26px; height: 18px; border: 1px solid black; z-index:0;}
#den_utery {position: absolute; top: 17px; left: 34px; width: 25px; height: 18px; border: 1px solid black; z-index:0;}
#den_streda {position: absolute; top: 17px; left: 58px; width: 25px; height: 18px; border: 1px solid black; z-index:0;}
#den_ctvrtek {position: absolute; top: 17px; left: 82px; width: 25px; height: 18px; border: 1px solid black; z-index:0;}
#den_patek {position: absolute; top: 17px; left: 106px; width: 25px; height: 18px; border: 1px solid black; z-index:0;}
#den_sobota {position: absolute; top: 17px; left: 130px; width: 25px; height: 18px; border: 1px solid black; z-index:0;}
#den_nedele {position: absolute; top: 17px; left: 154px; width: 25px; height: 18px; border: 1px solid black; z-index:0;}

#01 {position: absolute; top: 36px; left: 9px; width: 26px; height: 15px; border: 1px solid black; z-index:0;}
#02 {position: absolute; top: 36px; left: 34px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#03 {position: absolute; top: 36px; left: 58px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#04 {position: absolute; top: 36px; left: 82px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#05 {position: absolute; top: 36px; left: 106px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#06 {position: absolute; top: 36px; left: 130px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#07 {position: absolute; top: 36px; left: 154px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}

#08 {position: absolute; top: 54px; left: 9px; width: 26px; height: 15px; border: 1px solid black; z-index:0;}
#09 {position: absolute; top: 54px; left: 34px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#10 {position: absolute; top: 54px; left: 58px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#11 {position: absolute; top: 54px; left: 82px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#12 {position: absolute; top: 54px; left: 106px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#13 {position: absolute; top: 54px; left: 130px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#14 {position: absolute; top: 54px; left: 154px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}

#15 {position: absolute; top: 72px; left: 9px; width: 26px; height: 15px; border: 1px solid black; z-index:0;}
#16 {position: absolute; top: 72px; left: 34px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#17 {position: absolute; top: 72px; left: 58px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#18 {position: absolute; top: 72px; left: 82px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#19 {position: absolute; top: 72px; left: 106px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#20 {position: absolute; top: 72px; left: 130px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#21 {position: absolute; top: 72px; left: 154px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}

#22 {position: absolute; top: 90px; left: 9px; width: 26px; height: 15px; border: 1px solid black; z-index:0;}
#23 {position: absolute; top: 90px; left: 34px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#24 {position: absolute; top: 90px; left: 58px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#25 {position: absolute; top: 90px; left: 82px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#26 {position: absolute; top: 90px; left: 106px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#27 {position: absolute; top: 90px; left: 130px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#28 {position: absolute; top: 90px; left: 154px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}

#29 {position: absolute; top: 108px; left: 9px; width: 26px; height: 15px; border: 1px solid black; z-index:0;}
#30 {position: absolute; top: 108px; left: 34px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#31 {position: absolute; top: 108px; left: 58px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#32 {position: absolute; top: 108px; left: 82px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#33 {position: absolute; top: 108px; left: 106px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#34 {position: absolute; top: 108px; left: 130px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#35 {position: absolute; top: 108px; left: 154px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}

#36 {position: absolute; top: 126px; left: 9px; width: 26px; height: 15px; border: 1px solid black; z-index:0;}
#37 {position: absolute; top: 126px; left: 34px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#38 {position: absolute; top: 126px; left: 58px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#39 {position: absolute; top: 126px; left: 82px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#40 {position: absolute; top: 126px; left: 106px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#41 {position: absolute; top: 126px; left: 130px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}
#42 {position: absolute; top: 126px; left: 154px; width: 25px; height: 15px; border: 1px solid black; z-index:0;}


#leden {position: absolute; top: 50px; left: 10px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#unor {position: absolute; top: 50px; left: 140px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#brezen {position: absolute; top: 50px; left: 270px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#duben {position: absolute; top: 50px; left: 400px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#kveten {position: absolute; top: 50px; left: 530px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#cerven {position: absolute; top: 50px; left: 660px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#cervenec {position: absolute; top: 1200px; left: 10px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#srpen {position: absolute; top: 1200px; left: 140px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#zari {position: absolute; top: 1200px; left: 270px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#rijen {position: absolute; top: 1200px; left: 400px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#listopad {position: absolute; top: 1200px; left: 530px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}
#prosinec {position: absolute; top: 1200px; left: 660px; z-index:101; border: 1px solid rgb(0,64,0); width: 120px}

<!--
.text0 { font-size:13px ; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:silver; text-align:left; letter-spacing: 1px;
}
.text1 { font-size:12px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:left; letter-spacing: 1px; line-height:15px; white-space:normal;
}
.text2 { font-size:12px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#FBD88E; text-align:left; letter-spacing: 1px; font-weight:bold;
}
.text-milbr { font-size:9px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#FCDEBE; text-align:right; letter-spacing: 1px;
}
.text-nadpis { font-size:14px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#001C00; text-align:left; letter-spacing: 1px; font-weight:bold; line-height:15px;
}
.textobrazky { font-size:11px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:left; letter-spacing: 0px; line-height:15px; white-space:normal;
}
.textform { font-size:11px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:right; letter-spacing: 0px; line-height:20px; white-space:normal;
}
.text-odeslan { font-size:12px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#001C00; text-align:left; letter-spacing: 1px; font-weight:bold;
}
.textform1 { font-size:11px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:right; letter-spacing: 0px; line-height:15px; white-space:normal;
}
.textkontakty { font-size:12px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:left; letter-spacing: 0px; line-height:14px; white-space:normal;
}
.textform2 { font-size:12px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:right; letter-spacing: 0px; line-height:15px; white-space:normal; background-color: #AE5700;
}
.textform3 { font-size:10px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:left; letter-spacing: 2px;line-height:15px; white-space:normal;
}
.textobrazky1 { font-size:11px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:center; letter-spacing: 0px;line-height:7px; white-space:normal;
}
.textpocitadlo { font-size:10px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#FBD88E; text-align:right; letter-spacing: 1px; font-weight:bold;
}
.text_den { font-size:9px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:center; letter-spacing: 1px;line-height:15px; white-space:normal; 
}
.text_cisla { font-size:9px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:center; letter-spacing: 1px;line-height:15px; white-space:normal;
}
.text-formular { font-size:11px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#001C00; text-align:right; letter-spacing: 1px;
}
.text_obsazeno { font-size:9px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:center; letter-spacing: 1px;line-height:15px; white-space:normal; background-color:rgb(0,164,0);
}
.text_volno { font-size:9px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:center; letter-spacing: 1px;line-height:15px; white-space:normal; background-color:transparent;
}
.text_nahravam { font-size:10px ; FONT-FAMILY: Arial, Helvetica,sans-serif,Verdana; color:black; text-align:center; letter-spacing: 1px; line-height:15px; white-space:normal;
}

p          {margin-left: 5px; margin-top: 2px ; margin-bottom: .5em}
-->

h1 { font-size:14px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif; color:#001C00; text-align:left; letter-spacing: 1px; font-weight:bold; line-height:15px;
}
h4    {color: #005500; align: center}


body, html  {
scrollbar-track-color:#d5b26e;
scrollbar-face-color:#d5b26e;
scrollbar-highlight-color:#d5b26e;
scrollbar-3dlight-color:#d5b26e;
scrollbar-darkshadow-color:#d5b26e;
scrollbar-shadow-color:#d5b26e;
scrollbar-arrow-color:red; }


input {border: 1px solid #563A21; background-color:#CCA76F}

a        {text-decoration: none}
a:link   {color: #FBD88E;}
a:visited {color: #FBD88E;}
a:active {color: #red;}
a:hover  {color: #Maroon; background-color: #009F00; text-decoration: none}
a:img  {color: #FCC68F; background-color: green; text-decoration: none}

{-moz-box-sizing: border-box}



